» Ubuntu » Packages

Error

two or more packages specified (mysql-proxy hardy)